{
  "idStoreDescriptionIntro": "El nou Outlook per al Windows és la millor experiència de correu electrònic gratuïta per a qualsevol persona amb el Windows. Connecteu i coordineu fàcilment els comptes de correu personals, així com els calendaris, en una sola aplicació. Escriviu correus clars i concisos i obteniu suggeriments intel·ligents amb la IA integrada. Adjunteu fàcilment documents i fotos importants a qualsevol nota. Amb el nou Outlook per al Windows podeu estar al dia de tot, de franc. Aquesta aplicació substituirà les aplicacions Correu, Calendari i Persones del Windows a partir del 2024.",
  "idStoreDescriptionSubheaderOne": "Simplifiqueu els comptes de correu electrònic",
  "idStoreDescriptionParagraphOne": "Coordineu diverses bústies d'entrada i calendaris en una sola aplicació. Envieu, rebeu i canvieu fàcilment entre els vostres comptes de correu, inclosos Outlook.com, Gmail i Yahoo! Correu, iCloud i molt més.",
  "idStoreDescriptionSubheaderTwo": "Escriviu correus més eficaços",
  "idStoreDescriptionParagraphTwo": "Redacteu frases concises i sense errors amb els suggeriments amb tecnologia d’intel·ligència artificial de l'Outlook mentre escriviu, * i feu que els correus electrònics siguin polits i professionals gràcies a les revisions ortogràfiques i gramaticals intel·ligents.",
  "idStoreDescriptionSubheaderThree": "Millora de la safata d'entrada",
  "idStoreDescriptionParagraphThree": "Organitzeu-vos i gaudiu d'una sèrie de característiques que us ajudaran a coordinar millor el vostre món. Planifiqueu l’enviament de correus electrònics amb antelació, cancel·leu l’enviament d’un correu en deu segons i rebeu recordatoris per fer un seguiment de les converses importants. Accediu als fitxers del OneDrive directament des de la safata d'entrada de l'Outlook i feu servir les aplicacions web del Word, l'Excel i el PowerPoint, de franc. Perfecte per fer canvis ràpids i comentaris.",
  "idStoreDescriptionSubheaderFour": "Una safata d'entrada que s’assembla més a vós",
  "idStoreDescriptionParagraphFour": "Personalitzeu l'Outlook per adaptar-lo a les vostres necessitats i el vostre estil. Trieu entre més de 50 temes i tipus de lletra, ancoreu els correus electrònics importants a la part superior de la safata d'entrada i personalitzeu quants correus hi voleu veure amb les opcions espaiosa, acollidora i compacta.",
  "idStoreDescriptionParagraphFive": "El nou Outlook pel Windows ofereix algunes de les característiques i configuracions més populars de l'Outlook pel Windows i l’Outlook.com, juntament amb diverses eines noves, i altres que vindran. Feu-lo servir juntament amb les nostres aplicacions gratuïtes per a l'iOS i l'Android per obtenir una experiència unificada i sense problemes tant a casa com a qualsevol altre lloc. És una versió gratuïta amb publicitat per als clients que no tenen una subscripció de pagament. Si utilitzeu un servei de correu electrònic gratuït, com ara el d’Outlook.com, el Hotmail o el Gmail sense cap subscripció del Microsoft 365, veureu anuncis a l'Outlook nou pel Windows.",
  "idStoreDescriptionParagraphSix": "Per gaudir d'una experiència sense anuncis i d'un emmagatzematge ampliat per a la bústia de correu, podeu comprar una subscripció al Microsoft 365 Basic, Personal o Familiar per suprimir qualsevol publicitat proveïda per Microsoft. Per obtenir més informació, visiteu microsoft.com/outlook-for-windows",
  "idStoreDescriptionDisclaimer": "* Cal una subscripció al Microsoft 365",
  "idNativeHostStoreTitle": "Outlook per al Windows",
  "idSearchSynonymMail": "Correu",
  "idSearchSynonymCalendar": "Calendari",
  "idSearchSynonymEmail": "Correu"
}